<?php

$globalsett = new WA_MySQLi_RS("globalsett",$cmctrfdb,1);

$globalsett->setQuery("SELECT * FROM optionportal WHERE optionportal.idoptionportal='1'");

$globalsett->execute();

?>



<?php  

$linkglobal="https://www.cimac.it/modulo_certificazione/";

$fromaddresssmail=$globalsett->getColumnVal("fromaddressmail");

$mailhost=$globalsett->getColumnVal("mailhost");  // Specify main and backup server                             // Enable SMTP authentication

$mailusername=$globalsett->getColumnVal("mailusername");                          // SMTP username

$mailpassword=$globalsett->getColumnVal("mailpassword");                        // SMTP password

$mailmethod=$globalsett->getColumnVal("mailmethod");                          // Enable encryption, 'ssl' also accepted

$mailport=$globalsett->getColumnVal("mailport");

$csmail=$globalsett->getColumnVal("csmail");

$csmail2=$globalsett->getColumnVal("csmail2");

$csmail3=$globalsett->getColumnVal("csmail3");

$csmailccn="";

$undermanteinance=$globalsett->getColumnVal("undermanteinance");

$ownercompanyname=$globalsett->getColumnVal("compname");

$linkglobalpublic = $globalsett->getColumnVal("linkglobalpublic");

?>





<?php  /*

$linkglobal="http://localhost/cmc-frontend-authorize/";

$fromaddresssmail="info@acscreativesolutions.com";

$mailhost="premium88.web-hosting.com";  // Specify main and backup server                             // Enable SMTP authentication

$mailusername="info@acscreativesolutions.com";                            // SMTP username

$mailpassword="!NuovaZelanda2020";                           // SMTP password

$mailmethod="tls";                            // Enable encryption, 'ssl' also accepted

$mailport="587"; 

$csmail="info@acscreativesolutions.com";

$csmail2="info@claudiosironi.com";

$csmail3="info@acscreativesolutions.com";

$csmailccn="info@scattoviaggiando.com";

$undermanteinance="no"; */

?>